<!doctype html>

<head>
    <title id="sub">{% block title %}{% endblock %} - CINEFLIX</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/mycss.css') }}">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body>
    <h1 id="titulo">CINEFLIX</h1>
    <a href="{{ url_for("home") }}">Página inicial</a> |
    <a href="{{ url_for("about") }}">Sobre o sistema</a> | 
    <a href="{{ url_for("listar_filmes") }}">Listagem e cadastro</a> 

    <hr />

    <section class="content">
        <header> {% block header %}{% endblock %} </header>

        {% block content %}{% endblock %}
    </section>

</body>
